{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO saves (did, rkey, cid, subject_uri, note, created_at) VALUES (?, ?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 6
    },
    "nullable": []
  },
  "hash": "cb4c8e4f4748a49049c4e942e6c1e6e1f9ae120827a7abf0d150f1a37936fd4f"
}
